<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.cecep.talroad.mapper.SRaRealTimeAnalysicComsitStMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.cecep.talroad.domain.SRaRealTimeAnalysicComsitSt">
        <id column="data_id" property="dataId" />
        <result column="param_name" property="paramName" />
        <result column="create_time" property="createTime" />
        <result column="station_id" property="stationId" />
        <result column="factroy_id" property="factroyId" />
        <result column="analysis_time" property="analysisTime" />
        <result column="min_value" property="minValue" />
        <result column="max_value" property="maxValue" />
        <result column="q1_value" property="q1Value" />
        <result column="q2_value" property="q2Value" />
        <result column="acg_value" property="acgValue" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        data_id, param_name, create_time, station_id, factroy_id, analysis_time, min_value, max_value, q1_value, q2_value, acg_value
    </sql>

</mapper>
